
D4Science Infrastructure - Incident #11460

News Feed search function returns result up to mid February 2018

Mar 15, 2018 05:58 PM - Massimiliano Assante

Status: Closed Start date: Mar 15, 2018

Priority: Urgent Due date: Mar 15, 2018

Assignee: Roberto Cirillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

It seems that News Feed search function returns result up to mid February 2018, after that no results are returned. It could be related

to the fact that after upgrading to gCube 4.10 the Smart Executor social-data-indexer-se-plugin (which is the one triggering the

indexing of social networking data) was not restarted correctly.

Can you check?

Related issues:

Related to D4Science Infrastructure - Incident #12015: News Feed search funct... Closed Jun 25, 2018 Jun 26, 2018

Related to D4Science Infrastructure - Incident #12203: News Feed search funct... Closed Jul 19, 2018 Jul 20, 2018

History

#2 - Mar 15, 2018 06:38 PM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100

There was an error on ansible playbook that prevented such upgrade. Now I've fixed the issue and that plugin is correctly upgraded.

#4 - Jun 25, 2018 11:48 AM - Massimiliano Assante

- Related to Incident #12015: News Feed search function returns result up to mid April 2018 added

#5 - Jul 19, 2018 11:52 AM - Massimiliano Assante

- Related to Incident #12203: News Feed search function returns result up to mid June 2018 added
